/**********************************************************************************************

	Title: news.mail.ru 2012 - Content blocks
	Author: P.Vdovcev
	Date: 08.2012

***********************************************************************************************



***********************************************************************************************/


.b-bannered {
	padding-top: 20px;
	padding-bottom: 20px;
}
	.b-bannered__left {
		float: left;
		width: 213px;
		margin-bottom: -23px;
	}
	.b-bannered__right {
		width: 240px;
		float: right;
		position: relative;
		z-index: 2;
	}

.b-springed {
	padding-top: 20px;
	padding-bottom: 20px;
}
	.b-springed__left {
		float: left;
		width: 213px;
		margin-bottom: -23px;
	}
	.b-springed__right {
		width: 240px;
		float: right;
		position: relative;
		z-index: 2;
	}

.b-partner {
	padding-bottom: 18px;
}
	.b-partner:after{
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
	* html .b-partner {
		height: 1%;
		overflow: visible;
	}
	*+html .b-partner {
		min-height: 1%;
	}
	.b-partner__headline {
		border-top: 1px solid #ced2d8;
		position: relative;
		margin-bottom: 15px;
		margin-right: 5px;
	}
		.b-partner__headline__inner {
			position: absolute;
			left: 50%;
		}
		.b-partner__headline__inner__image {
			margin-top: -8px;
			display: block;
			padding: 0 10px;
			position: relative;
			background: #f5f6f7 url(/img/p-body.png);
			left: -50%;
		}
	.b-partner__preview {
		margin-right: 8px;
		float: left;
		margin-top: 1px;
		margin-bottom: 10px;
	}
	.b-partner__preview__link {
		/*margin: -1px;*/
		display: block;
	}
	.b-partner__preview__link__image {
		display: block;
	}
	.b-partner__head {
		font-family: Helvetica, Arial, Tahoma, sans-serif;
		color: #0857a6;
		overflow: hidden;
		font-size: .8574em;
		font-size: .9285em;
		line-height: 1.08333em;
		line-height: 14px;
		margin-bottom: 10px;
		position: relative;
	}
		.b-partner__head__inner {
			margin-right: -1000px;
			zoom: 1;
			min-height: 51px;
		}
			.b-partner__head__inner__after {
				width: 1000px;
				float: right;
				height: 36px;
			}
		.b-partner__head__link,
		.b-partner__head__link:link {
			color: #0857a6;
			text-decoration: none;
		}
		.b-partner__head__link:visited {
			color: #709cc8;
		}
		.b-partner__head__link:hover,
		.b-partner__head__link:active {
			text-decoration: underline;
		}
		.b-partner__head__after {
			font-size: 0;
			height: 13px;
			width: 15px;
			position: absolute;
			bottom: -2px;
			right: 0;
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjZmNyIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZjVmNmY3IiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgIDxzdG9wIG9mZnNldD0iODUlIiBzdG9wLWNvbG9yPSIjZjVmNmY3IiBzdG9wLW9wYWNpdHk9IjAuODYiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjZjVmNmY3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
			background: -moz-linear-gradient(left, rgba(245,246,247,0) 0%, rgba(245,246,247,0) 1%, rgba(245,246,247,0.86) 85%, rgba(245,246,247,1) 99%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(245,246,247,0)), color-stop(1%,rgba(245,246,247,0)), color-stop(85%,rgba(245,246,247,0.86)), color-stop(99%,rgba(245,246,247,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(left, rgba(245,246,247,0) 0%,rgba(245,246,247,0) 1%,rgba(245,246,247,0.86) 85%,rgba(245,246,247,1) 99%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(left, rgba(245,246,247,0) 0%,rgba(245,246,247,0) 1%,rgba(245,246,247,0.86) 85%,rgba(245,246,247,1) 99%); /* Opera 11.10+ */
			background: -ms-linear-gradient(left, rgba(245,246,247,0) 0%,rgba(245,246,247,0) 1%,rgba(245,246,247,0.86) 85%,rgba(245,246,247,1) 99%); /* IE10+ */
			background: linear-gradient(to right, rgba(245,246,247,0) 0%,rgba(245,246,247,0) 1%,rgba(245,246,247,0.86) 85%,rgba(245,246,247,1) 99%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f5f6f7', endColorstr='#f5f6f7',GradientType=1 ); /* IE6-8 */
			z-index: 1;
		}






	.b-partner__news {
		clear: both;
		background: /*url(/img/s-topnews-main.png)*/none repeat-x scroll 0 0;
		padding-top: 8px;
	}
	.b-partner__news .b-partner__head {
		background: none no-repeat scroll -182px -3px;
		padding-left: 10px;
	}




.b-partner_small {
	padding-bottom: 14px;
	height: 71px;
}
	.b-partner_small .b-partner__headline {
		margin-right: 5px;
		margin-bottom: 9px;
	}
		.b-partner_small .b-partner__headline__inner__image {
			padding: 0 5px;
		}

.b-partner_smallist {
	height: 52px;
}



.b-partner_million {
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 0;
	background: #fff;
	border: 1px solid #cecfd3;
	width: 100%;
}
	.b-partner_tabled .b-partner__preview {
		padding: 9px;
		float: none;
		margin: 0;
		width: 1%;
	}
	.b-partner_tabled:after {
		display: none;
	}
	.b-partner_million .b-partner__head {
		padding: 9px  9px  9px 0;
		margin: 0;
	}

.b-mainnews {
	background: #e6e7ec;
	padding-top: 20px;
	padding-bottom: 5px;
	position: relative;
}

.b-topnews {
}
.b-topnews_image {
	position: relative;
	padding-left: 180px;
	background: /*url(/img/s-topnews-main.png)*/none repeat-x scroll 0 100%;
	margin-bottom: 3px;
	padding-bottom: 5px;
}
	.b-topnews_image .b-topnews__preview {
		position: absolute;
		left: 0;
		top: -1px;
	}
		.b-topnews__preview__link {
			display: block;
			border: 1px solid #ececf1;
		}
			.b-topnews__preview__link__image {
				display: block;
			}
			.b-topnews__preview__link__ico {
				position: absolute;
				top: 50%;
				left: 50%;
				z-index: 5;
				text-indext: -999em;
			}
			.b-topnews__preview__link__ico_video {
				background: none no-repeat -120px -4px;
				width: 50px;
				height: 50px;
				margin-top: -25px;
				margin-left: -25px;
			}

	.b-topnews__content {
		overflow: hidden;
		padding: 5px 5px 0 0;
		margin: -5px 0 0 0;
		height: 100px;
		position: relative;
	}
		.b-topnews__content__inner {
			margin-right: -999em;
			position: relative;
			z-index: 1;
			zoom: 1;
		}
			.b-topnews__content__append {
				width: 999em;
				height: 86px;
				float: right;
			}
		.b-topnews__content__after {
			font-size: 0;
			height: 26px;
			width: 15px;
			position: absolute;
			bottom: 0;
			right: 0;
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZTdlYyIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZTZlN2VjIiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgIDxzdG9wIG9mZnNldD0iNzMlIiBzdG9wLWNvbG9yPSIjZTZlN2VjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjZTZlN2VjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
			background: -moz-linear-gradient(left, rgba(230,231,236,0) 0%, rgba(230,231,236,0) 1%, rgba(230,231,236,1) 73%, rgba(230,231,236,1) 99%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(230,231,236,0)), color-stop(1%,rgba(230,231,236,0)), color-stop(73%,rgba(230,231,236,1)), color-stop(99%,rgba(230,231,236,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(left, rgba(230,231,236,0) 0%,rgba(230,231,236,0) 1%,rgba(230,231,236,1) 73%,rgba(230,231,236,1) 99%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(left, rgba(230,231,236,0) 0%,rgba(230,231,236,0) 1%,rgba(230,231,236,1) 73%,rgba(230,231,236,1) 99%); /* Opera 11.10+ */
			background: -ms-linear-gradient(left, rgba(230,231,236,0) 0%,rgba(230,231,236,0) 1%,rgba(230,231,236,1) 73%,rgba(230,231,236,1) 99%); /* IE10+ */
			background: linear-gradient(to right, rgba(230,231,236,0) 0%,rgba(230,231,236,0) 1%,rgba(230,231,236,1) 73%,rgba(230,231,236,1) 99%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e6e7ec', endColorstr='#e6e7ec',GradientType=1 ); /* IE6-8 */
			z-index: 1;
		}
		.ie9 .b-topnews__content__after {
			filter: none;
		}
	.b-topnews__header {
		font-size: 1.214em;
		line-height: 1.1052em;
		font-family: Georgia, 'Times New Roman', Times, serif;
		color: #1a1a1a;
		margin-top: -5px;
		margin-bottom: .2631em;
	}
		.b-topnews__header__link,
		.b-topnews__header__link:link {
			color: #0857a6;
		}
		.b-topnews__header__link:visited {
			color: #709cc8;
		}
	.b-topnews__descr {
		font-family: Helvetica, Arial, Tahoma, sans-serif;
		color: #202020;
		line-height: 1.1538em;
		font-size: .9285em;
		padding-bottom: 0;
	}
		.b-topnews__descr__link,
		.b-topnews__descr__link:link,
		.b-topnews__descr__link:visited,
		.b-topnews__descr__link:hover,
		.b-topnews__descr__link:active {
			color: #202020;
		}




.b-topnews-short {
	padding-bottom: .266em;
	padding-top: .266em;
	margin-bottom: .3239em;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	padding-left: 12px;
	background: none no-repeat -182px 3px;
}
.b-topnews-short_videoicon {
	background-position: -81px -145px;
}
.b-topnews-short_stateicon {
	background: none!important;
	padding-left: 0;
}
	.b-topnews-short__header {
		color: #1a1a1a;
		font-size: 1em;
		line-height: 1em;
		font-family: Georgia, 'Times New Roman', Times, serif;
		display: inline-block;
	}
		.b-topnews-short__header__link,
		.b-topnews-short__header__link:link {
			color: #0857a6;
		}
		.b-topnews-short__header__link:visited {
			color: #709cc8;
		}
	.b-topnews-short__after {
		font-size: 0;
		height: 26px;
		width: 15px;
		position: absolute;
		bottom: 0;
		right: 0;
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZTdlYyIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZTZlN2VjIiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgIDxzdG9wIG9mZnNldD0iNzMlIiBzdG9wLWNvbG9yPSIjZTZlN2VjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjZTZlN2VjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
		background: -moz-linear-gradient(left, rgba(230,231,236,0) 0%, rgba(230,231,236,0) 1%, rgba(230,231,236,1) 73%, rgba(230,231,236,1) 99%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(230,231,236,0)), color-stop(1%,rgba(230,231,236,0)), color-stop(73%,rgba(230,231,236,1)), color-stop(99%,rgba(230,231,236,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left, rgba(230,231,236,0) 0%,rgba(230,231,236,0) 1%,rgba(230,231,236,1) 73%,rgba(230,231,236,1) 99%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left, rgba(230,231,236,0) 0%,rgba(230,231,236,0) 1%,rgba(230,231,236,1) 73%,rgba(230,231,236,1) 99%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left, rgba(230,231,236,0) 0%,rgba(230,231,236,0) 1%,rgba(230,231,236,1) 73%,rgba(230,231,236,1) 99%); /* IE10+ */
		background: linear-gradient(to right, rgba(230,231,236,0) 0%,rgba(230,231,236,0) 1%,rgba(230,231,236,1) 73%,rgba(230,231,236,1) 99%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e6e7ec', endColorstr='#e6e7ec',GradientType=1 ); /* IE6-8 */
		z-index: 1;
	}
	.b-topnews-short_white .b-topnews-short__after {
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgIDxzdG9wIG9mZnNldD0iODglIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
		background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 1%, rgba(255,255,255,1) 88%, rgba(255,255,255,1) 99%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(1%,rgba(255,255,255,0)), color-stop(88%,rgba(255,255,255,1)), color-stop(99%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 88%,rgba(255,255,255,1) 99%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 88%,rgba(255,255,255,1) 99%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 88%,rgba(255,255,255,1) 99%); /* IE10+ */
		background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 88%,rgba(255,255,255,1) 99%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */
	}
	.b-topnews-short_gray .b-topnews-short__after {
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjZmNyIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZjVmNmY3IiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgIDxzdG9wIG9mZnNldD0iODUlIiBzdG9wLWNvbG9yPSIjZjVmNmY3IiBzdG9wLW9wYWNpdHk9IjAuODYiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjZjVmNmY3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
		background: -moz-linear-gradient(left, rgba(245,246,247,0) 0%, rgba(245,246,247,0) 1%, rgba(245,246,247,0.86) 85%, rgba(245,246,247,1) 99%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(245,246,247,0)), color-stop(1%,rgba(245,246,247,0)), color-stop(85%,rgba(245,246,247,0.86)), color-stop(99%,rgba(245,246,247,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left, rgba(245,246,247,0) 0%,rgba(245,246,247,0) 1%,rgba(245,246,247,0.86) 85%,rgba(245,246,247,1) 99%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left, rgba(245,246,247,0) 0%,rgba(245,246,247,0) 1%,rgba(245,246,247,0.86) 85%,rgba(245,246,247,1) 99%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left, rgba(245,246,247,0) 0%,rgba(245,246,247,0) 1%,rgba(245,246,247,0.86) 85%,rgba(245,246,247,1) 99%); /* IE10+ */
		background: linear-gradient(to right, rgba(245,246,247,0) 0%,rgba(245,246,247,0) 1%,rgba(245,246,247,0.86) 85%,rgba(245,246,247,1) 99%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f5f6f7', endColorstr='#f5f6f7',GradientType=1 ); /* IE6-8 */
	}

	.ie9 .b-topnews-short__after {
		filter: none;
	}

.b-topnews-short_simple {
	white-space: normal;
}
	.b-topnews-short_simple .b-topnews-short__after {
		display: none;
	}

.b-topnews-short_middle {
	padding-bottom: 0.166em;
	padding-top: 0.166em;
}
	.b-topnews-short_middle .b-topnews-short__header {
		font-size: 1.071em;
		line-height: 1.071em;
	}


.b-topnews-short_large {
	font-size: 17px;
	padding-bottom: 2px;
	padding-top: 1px;
}

.b-partners {
	font-size: 0;
	line-height: 0;
	margin-right: -30px;
	margin-top: 28px;
	margin-bottom: -2px;
	margin-bottom: -23px;
}
	.b-partners__item {
		margin-right: 30px;
		display: inline-block;
		font-size: 14px;
		line-height: 1em;
		width: 210px;
		vertical-align: top;
	}
	.ie6 .b-partners__item,
	.ie7 .b-partners__item{
		display: inline;
		zoom: 1;
	}
.b-partners_lastinblock {
	margin-bottom: 0px;
}

.b-halfblocks{
	margin-top: 28px;
	margin-bottom: -23px;
}
	.b__halfblocks__item{
		width: 210px;
	}
	.b__halfblocks__item_right,
	.b__halfblocks__item-right {
		float: right;
		margin-right: 10px;
		display: inline;
	}
	.b__halfblocks__item_left,
	.b__halfblocks__item-left {
		float: left;
	}

.b-block {
	margin-top: 20px;
	margin-bottom: 27px;
	margin-bottom: 22px;
}
	.b-block__content {
		margin-top: 13px;
	}
.b-block_simple {
	margin-bottom: -10px;
}

.b-right-block {
	margin-bottom: 20px;
	margin-top: 14px
}

.b-flash-news {
	border: 1px solid #d0d2dd;
	border-top-color: #e1e2e9;
	position: relative;
}
	.b-flash-news__inner {
		padding-top: 6px;
	}
	.b-flash-news__list {
		position: relative;
		z-index: 2;
		margin-bottom: 35px;
		text-align: center;
		overflow: hidden;
		height: 400px;
	}
	.b-flash-news__short {
		padding: 0 20px;
		margin-bottom: 12px;
	}
		.b-flash-news__short__date {
			font-size: .7857em;
			line-height: 1.2727em;
			color: #a8abba;
		}
		.b-flash-news__short__head {
			font-size: .9285em;
			line-height: 1.153em;
			color: #0857a6;
		}
			.b-flash-news__short__head__link,
			.b-flash-news__short__head__link:link {
				color: #0857a6;
			}
			.b-flash-news__short__head__link:visited {
				color: #709cc8;
			}
	.b-flash-news__more {
		position: relative;
		margin-top: -18px;
		padding-bottom: 20px;
		z-index: 2;
		text-align: center;
		font-size: .7857em;
		color: #a8abba;
	}
		.b-flash-news__more__link {
			color: #a8abba;
		}
	.b-flash-news__bottom {
		position: absolute;
		bottom: -1px;
		width: 240px;
		height: 31px;
		background: #fff none;
		left: -1px;
	}

.b-index-spring {
	margin-bottom: 8px;
}


.b-hold {
	height: 0px;
	overflow: hidden;
	margin-bottom: 10px;
	display: block;
}

.b-info-block {
	background: #fff;
	padding: 13px 18px 10px;
	border: 1px solid #e5e6eb;
	margin-bottom: 0;
	margin-top: 0;
}
	.b-info-block__head {
		color: #000000;
		font: bold 15px/26px Helvetica, Arial, Tahoma, sans-serif;
		text-transform: uppercase;
		margin-bottom: 10px;
		position: relative;
	}
	.b-info-block__head_multibroadcast {
		padding-bottom: 9px;
		padding-right: 90px;
	}
		.b-info-block__head__link {
			color: #000000;
		}

		.b-info-block__head_bordered {
			padding-bottom: 13px;
			margin-bottom: 18px;
			background: /*url(/img/s-topnews-main.png)*/none repeat-x 0 100%;
		}
		.b-info-block__head_bordered_simple {
			margin-bottom: 8px;
		}
	.b-info-block__text {
		color: #000000;
		font-size: 14px;
		margin-right: -30px;
	}
		.b-info-block__text__phone {
			margin-bottom: 8px;
			width: 49%;
			display: inline-block;
			white-space: nowrap;
			vertical-align: top;
		}
			.b-info-block__text__phone__num {
				font-weight: bold;
				letter-spacing: 1px;
				color: #000000;
				display: table-cell;
				vertical-align: top;
				padding-right: 5px;
			}
			.b-info-block__text__phone__val {
				color: #464646;
				font-size: 13px;
				display: table-cell;
				white-space: normal;
				padding-left: 18px;
				padding-right: 30px;
				position: relative;
			}
				.b-info-block__text__phone__val:before {
					content: '— ';
					position: absolute;
					left: 0;
					top: 0;
				}
		.b-info-block__text__news {
			margin-bottom: 0px;
			width: 49%;
			display: inline-block;
			vertical-align: top;
		}

.b-simplemore {}
	.b-simplemore_dynamic {
		height: 0;
		overflow: hidden;
		transition: height .3s;
		-moz-transition: height .3s;
		-webkit-transition: height .3s;
	}

	.b-info-block__textsub {
		color: #464646;
		font-size: 13px;
	}
		.b-info-block__textsub_topborder {
			background: /*url(/img/s-topnews-main.png)*/none repeat-x 0 0;
			padding-top: 3px;
			margin-top: 10px;
		}
	.b-info-block__links {
		background: /*url(/img/s-topnews-main.png)*/none repeat-x 0 0;
		padding-top: 14px;
	}
		.b-info-block__links_simple {
			background: none!important;
			padding-top: 0;
		}
	.b-info-block_special {
		border-color: #ff3131;
	}
	.b-info-block_rell {
		position: relative;
	}
	.b-info-block__abslink {
		position: absolute;
		height: 100%;
		width: 100%;
		left: 0;
		top: 0;
		text-indent: -999em;
		background: url(/img/0.gif);
	}
.b-info-block_thick {
	padding: 20px 40px 15px;
	border-width: 3px;
	border-color: #ffaa00;
	margin: 10px 0 0;
}
	.b-info-block_thick_innews {
		padding: 13px 18px 10px;
		border-color: #e5e6eb;
		margin-bottom: 20px;
	}
		.b-info-block_thick_innews .b-info-block__text__phone {
			width: 100%;
		}

.b-info-block_simple {
	padding: 0;
	border: none;
	border-bottom: 1px solid #bdbfcc;
	margin-bottom: 10px;
}
	.b-info-block_simple .s-broadcast__topshadow {
		background: #fff;
	}
	.b-info-block_simple .s-broadcast {
		height: 270px;
	}
	.b-info-block_simple .s-broadcast__viewport__inner {
		height: 254px;
	}

.b-info-more {
	color: #C1C3CF;
	font-family: Helvetica,Arial,Tahoma,sans-serif;
	font-size: 0.7857em;
	margin-top: 3px;
	margin-bottom: -7px;
}
	.b-info-more__link {
		color: #C1C3CF;

	}

	.b-info-more_right {
		text-align: right;
	}
	.b-info-more__left {
		float: left;
		color: #4B4B4B;
	}

.b-info-fact {
	margin: -9px 0  -6px;
}
	.b-info-fact__item {
		margin: 9px 0;
	}
		.b-info-fact__item__title {
			display: inline;
			color: #000000;
			font: bold 17px/21px Helvetica,Arial,Tahoma,sans-serif;
			margin-right: 5px;
		}
		.b-info-fact__item__dsc {
			display: inline;
		}


.b-extra {
	margin-bottom: 9px;
	background: #FF3131;

}
	.b-extra__inner {
		padding-bottom: 1px;
		overflow: hidden;
		position: relative;
	}

	.b-extra__icon {
		margin-bottom: -2px;
	}
		.b-extra__icon__self {
			position: absolute;
			top: 50%;
			left: 50%;
			margin-top: -9px;
			margin-left: -9px;

		}
	.b-extra__list {
		margin-left: 39px;
		overflow: hidden;
		margin-bottom: -2px;
	}
	.b-extra__item {
		border-left: 1px solid #fff;
		border-top: 1px solid #fff;
		font-weight: bold;
		font: bold 11px/normal Helvetica,Arial,Tahoma,sans-serif;
		background: #ff5c5c;
		text-transform: uppercase;
		border: 1px solid #fff;
		border-top:none;
		margin-right: -1px;
	}
		.b-extra__item__link {
			display: block;
			background: #ff5c5c;
			color: #ffffff;
			padding: 7px 18px;
		}

	.b-extra__item_first {}

	.b-extra_index {
		/*display: table;*/
		/*width: 100%;*/
	}
		.b-extra_index .b-extra__icon {
			/*display: table-cel;*/
		}
		.b-extra_index .b-extra__list {
		}
		.b-extra_index .b-extra__list__content {
			display: table;
			width: 100%;
			border-collapse: collapse;
			table-layout: fixed;
		}
		.b-extra_index .b-extra__item {
			display: table-cell;
			vertical-align: middle;
			*float: left;
		}
	.b-extra_right .b-extra__inner {
		width: 480px;
		margin-left: auto;
	}

.b-simlelist-block {
	margin-right: -10px;
}
.b-simlelist-block__item {
	width: 50%;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
}
.b-simlelist-block__item__inner {
	margin: 0 10px 10px 0;
}
/*
currency calc
=====================================================*/


.b-calc {
	margin-top: 20px;
	margin-bottom: 20px;
	position: relative;
	z-index: 2;
}
	.b-calc .b-calc__form {
		background: #ecedf1;
		padding: 15px 10px;
	}
	.b-calc .b-calc__row {

	}
		.b-calc .b-calc__row__field {
			padding-left: 150px;
			padding-top: 6px;
		}
		.b-calc .b-calc__row__value {
			float: left;
			width: 128px;
			margin-right: -128px;
		}
			.b-calc .b-calc__row__value__input {
				color: #202020;
				font-size: 27px;
				font-weight: bold;
				text-align: right;
				/*height: auto;*/
				height: 32px;
				line-height: 32px;/*ie8;*/
			}
			.b-calc .b-calc__row__value__input_small {
				font-size: 20px;
			}


	.b-calc__separate {
		display: block;
		background: transparent;
		border: none;
		padding: 0;
		margin: 0;
		height: 1px;
		background: #fff;
		width: 100%;
		margin: 15px 0;
		position: relative;
	}
	.b-calc__separate__button {
		position: absolute;
		left: -24px;
		top: -14px;
		background: none no-repeat 50% 50%;
		border: none;
		padding: 0;
		margin: 0;

		cursor: pointer;
		width: 29px;
		height: 30px;
	}

		.b-calc__separate__button__text {
			color: #202020;
			font: normal 15px/26px  Georgia, 'Times New Roman', Times, serif;
			height: 26px;
			position: absolute;
			margin-top: -15px;
			left: 155px;
			text-transform: lowercase;
			background: #ecedf1;
			padding: 0 5px;
		}

/*
b-teaser
=================================================================*/

.b-teaser {
	clear: both;
	float: left;
	width: 229px;
	margin-bottom: 20px;
	border-bottom: 2px solid #ced2d8;
	margin-right: 20px;
	color: #525252;
	font: normal 14px/normal Helvetica, Arial, Tahoma, sans-serif;
}
	.b-teaser__header {
		margin-top: 5px;
		border-top: 1px solid #ced2d8;
		position: relative;
		margin-bottom: 18px;
		white-space: nowrap;
	}
		.b-teaser__header__inner {
			top: 0;
			position: absolute;
			left: 50%;
		}
		.b-teaser__header__inner__text {
			margin-top: -7px;
			left: -50%;
			background: #fff;
			color: #a8acba;
			position: relative;
			display: block;
			padding: 0 5px;
			font: bold 10px/normal Helvetica, Arial, Tahoma, sans-serif;
			text-transform: uppercase;
		}
	.b-teaser__preview {
		position: relative;
		background: #f4f5f6;
		text-align: center;
	}
		.b-teaser__preview blockquote {
			visibility: hidden;
		}
		.b-teaser__preview embed,
		.b-teaser__preview object,
		.b-teaser__preview iframe {
			width: 100%;
			display: block;
			margin: 0 auto!important;
		}
		.b-teaser__preview__link {}
		.b-teaser__preview__img {
			display: block;
		}
	.b-teaser__title {
		color: #000;
		font: 14px/normal Helvetica, Arial, Tahoma, sans-serif;
		margin: 10px 0 5px;
		
	}
		.b-teaser__title__link {
			color: #2168ae;
		}
	.b-teaser__description {
		color: #707070;
		font: 12px/normal Helvetica, Arial, Tahoma, sans-serif;
		margin: 5px 0 10px;
	}
		.b-teaser__description p {
			margin: 5px 0 10px;
		}
	.b-teaser__quote {
		position: relative;
		padding-left: 40px;
		font: 18px/normal Georgia, 'Times New Roman', Times, serif;
		color: #202020;
		padding-top: 5px;
		margin-bottom: 18px;
		word-wrap: break-word;
		overflow: hidden;
	}
		.b-teaser__quote p,
		.b-teaser__quote ul,
		.b-teaser__quote ol {
			margin: 0 0 .5em;
		}
		.b-teaser__quote:after {
			content: "“";
			font: 65px/normal Georgia, 'Times New Roman', Times, serif;
			color: #6295c7;
			position: absolute;
			left: 0;
			top: -10px;
		}
		.b-teaser__quote__author {
			color: #707070;
			font: 12px/normal Helvetica, Arial, Tahoma, sans-serif;
			margin-top: 20px;
		}


	.b-teaser__bottom {
		display: table;
		width: 100%;
	}
	.b-teaser__disclaimer {
		display: table-cell;
		color: #c1c3cf;
		font-family: Helvetica, Arial, Tahoma, sans-serif;
		margin-top: 0;
		font-size: 11px;
		text-align: left;
		width: 100%;
		line-height: 14px;
		padding: 10px 10px 10px 0;
	}

	.b-teaser__source {
		color: #222;
		font-family: Helvetica, Arial, Tahoma, sans-serif;
		margin-top: 0;
		font-size: 11px;
		text-align: right;
		line-height: 14px;
		display: table-cell;
		width: 1px;
		white-space: nowrap;
		padding: 10px 0px 10px 0;
	}
		.b-teaser__source__link {
			color: #222;
		}

	.b-teaser__content {}
	
	.b-teaser_nobord {
		border-bottom: none;
	}
	.b-teaser_incontent {
		float: none;
		width: 100%;
	}
	.b-teaser_bordered {
		border-left: 1px solid #ced2d8;
		border-right: 1px solid #ced2d8;
	}
		.b-teaser_bordered .b-teaser__content {
			padding-left: 17px;
			padding-right: 17px;
		}
		.b-teaser_extra {
			position: relative;
		}
			.b-teaser_extra .b-teaser__content {
				padding-left: 45px;
			}

	.b-teaser_instagram  {
		background: transparent;
	}
	.b-teaser_twitter .b-teaser__preview {
		background: transparent;
	}
	.b-teaser_facebook .b-teaser__preview {
		background: transparent;
	}

@media all and (min-width: 1050px){
	.b-teaser_twitter .b-teaser__preview {
		padding: 18px 10px;
		background: #f4f5f6;
	}
	.b-teaser_facebook .b-teaser__preview {
		padding: 18px 0;
		background: #f4f5f6;
	}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   /* IE10+ скрываем для ие 11 блоки rutube и youtube */
	.b-teaser_youtube,
	.b-teaser_rutube {
		display: none;
	}
}


.b-broadcast-short {
	padding-bottom: 18px;
	text-align: center;
}
	.b-broadcast-short__name {
		font: normal 18px/normal Georgia, 'Times New Roman', Times, serif;
		color: #000;
		margin-bottom: 10px;
	}

/*
bottom bubble
=================================================================*/

.notification {
	position: fixed;
	background: #0092df;
	width: 100%;
	bottom: 0;
	left: 0;
	color: #fff;
	font: normal 17px/normal Arial, Helvetica, Tahoma, sans-serif;
	z-index: 1100;
	height: 50px;
	-webkit-transition: height 200ms;
	-moz-transition: height 200ms;
	-ms-transition: height 200ms;
	-o-transition: height 200ms;
	transition: height 200ms;
}
	.notification__inner {
		padding: 12px 60px 15px 20px;
		max-width: 1113px;
		margin: 0 auto;
		position: relative;
	}
		.notification__inner__wrper {
			position: relative;
			display: inline-block;
			*display: inline;
			zoom: 1;
			text-align: left;
			max-width: 100%;
			vertical-align: top;
		}
		.notification__inner__text {
			position: relative;
			padding-right: 40px;
			white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis;
			line-height: 28px;
		}
		.notification__inner__text__arrow {
			position: absolute;
			right: 0;
			top: 0;
			display: block;
			height: 24px;
			width: 24px;
			background-position: -175px -60px;
			border: 2px solid white;
			-webkit-border-radius: 100%;
			-moz-border-radius: 100%;
			border-radius: 100%;
			cursor: pointer;
		}
		.notification__inner__close {
			position: absolute;
			right: 20px;
			top: 18px;
			width: 19px;
			height: 19px;
			overflow: hidden;
			text-indent: -999em;
			cursor: pointer;
		}
		.notification__inner__text__more {
			color: #fff;
			text-decoration: none;
			cursor: pointer;
		}
		.notification__inner__text__more:hover {
			text-decoration: underline;
		}

@media all and (max-width: 1260px){
		.notification {
			font-size: 16px;
		}
}
